package waket.remote;

public class TestGlobalRankingDhtJsoner extends GlobalEntriesJsoner {
	private GlobalRankingDhtJsoner jsoner;
	
	public TestGlobalRankingDhtJsoner(){
		jsoner = new GlobalRankingDhtJsoner();
	}
	public void testChain(){
		jsoner.chain();
	}
	
	public static void main(String[] args){
		TestGlobalRankingDhtJsoner tet = new TestGlobalRankingDhtJsoner();
		
		tet.testChain();
		
	}
}
